LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Software (http://www.linuxquestions.org/questions/linux-software-2/)
-   -   cant install cracklib on suse (http://www.linuxquestions.org/questions/linux-software-2/cant-install-cracklib-on-suse-442370/)

MagusYilie 05-06-2006 11:10 PM

cant install cracklib on suse
 
I cant install cracklib on suse. During the install it failed to install. I tried to download it and every time it keeps asking for the cd to install the rpm. It shouldnt need the CD if i am goign to use the cracklib rpm i downloaded. I get this error.

ERROR(InstTarget:E_RpmDB_subprocess_failed)
---
2006-05-06 23:05:39 cracklib-2.8.3.0.7-2.x86_64.rpm install failed
rpm output:
error: /var/adm/YaST/InstSrcManager/IS_CACHE_0x00000001/MEDIA/suse/x86_64/cracklib-2.8.3.0.7-2.x86_64.rpm: MD5 digest: BAD Expected(ab03970364995029c9b668865b72d983) != (248fc2a8a9c5489a87b608753b124cfd)
error: /var/adm/YaST/InstSrcManager/IS_CACHE_0x00000001/MEDIA/suse/x86_64/cracklib-2.8.3.0.7-2.x86_64.rpm cannot be installed

2006-05-06 23:05:40 cracklib-2.8.3.0.7-2.x86_64.rpm install failed
rpm output:
error: /var/adm/YaST/InstSrcManager/IS_CACHE_0x00000001/MEDIA/suse/x86_64/cracklib-2.8.3.0.7-2.x86_64.rpm: MD5 digest: BAD Expected(ab03970364995029c9b668865b72d983) != (248fc2a8a9c5489a87b608753b124cfd)
error: /var/adm/YaST/InstSrcManager/IS_CACHE_0x00000001/MEDIA/suse/x86_64/cracklib-2.8.3.0.7-2.x86_64.rpm cannot be installed


I dont understand why it wants the CD when it doesnt need it. I am installing with YAST. Is there any way to install this besides from source? I installed from source once but it still says cracklib isnt installed whenever i try installing other rpms, such as the dvd dupport ones.


All times are GMT -5. The time now is 11:24 AM.